@font-face {
  font-family: "font2";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Light.ttf) format('ttf');
}
@font-face {
  font-family: "font1";
  src: url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff2) format('woff2'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.woff) format('woff'), url(/templates/sites/avilinga/fonts/lato/Lato-Regular.ttf) format('ttf');
  font-weight: bold;
}
.testimonials-component {
  text-align: center;
}
.testimonials-component .container {
  display: block;
  max-width: 992px;
  margin: 0 auto;
}
.testimonials-component .container .slide img {
  max-height: 100px;
  margin-bottom: 20px;
}
.testimonials-component .container .slide .quote {
  font-size: 20px;
  width: 70%;
  color: #00406e;
  margin: 0 auto;
}
.testimonials-component .container .slide .name {
  margin-top: 15px;
  font-size: 20px;
  color: #00406e;
  font-weight: bold;
}
.testimonials-component .container .slide .job {
  font-size: 20px;
  line-height: 1.3em;
  color: #788592;
}
.testimonials-component .switcher {
  text-align: center;
  margin-top: 20px;
}
.testimonials-component .switcher div {
  display: inline-block;
  width: 15px;
  height: 4px;
  background-color: #b1bec5;
  border-radius: 4px;
  margin: 0px 5px;
  cursor: pointer;
}
.testimonials-component .switcher div.active {
  background-color: #00406e;
}
